CVE-2005-2457


Severity : Medium
Published : 2005-08-23
Modified : 2010-04-02
Base Score : 5.0
Details : The driver for compressed ISO file systems (zisofs) in the Linux kernel before 2.6.12.5 allows local users and remote attackers to cause a denial of service (kernel crash) via a crafted compressed ISO file system.
Product/Version : Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
 
 
 


CVE Vulnerabilities List CVE-2005
CVE-2005-4889CVE-2005-4881CVE-2005-4811CVE-2005-4618
CVE-2005-3359CVE-2005-3358CVE-2005-3276CVE-2005-3274
CVE-2005-3273CVE-2005-3272CVE-2005-3185CVE-2005-3055
CVE-2005-2974CVE-2005-2946CVE-2005-2800CVE-2005-2492
CVE-2005-2459CVE-2005-2458CVE-2005-2457CVE-2005-2368
CVE-2005-2099CVE-2005-2098CVE-2005-1369CVE-2005-1368
CVE-2005-1260CVE-2005-1228CVE-2005-0953CVE-2005-0758
CVE-2005-0504CVE-2005-0448CVE-2005-0179CVE-2005-0069